@charset "UTF-8";

.disp_none {
  display: none;
}
.disp_block {
  display: block !important;
}
.error_input {
  border: 2px solid red;
  border-radius: 5px;
}
.input-space,
select {
  width: 200px;
  height: 40px;
  text-align: right;
  border: 1px solid #b0bdcc;
}
input::placeholder {
  font-size: 16px;
  padding-right: 10px;
}
input {
  font-size: 18px;
  margin-right: 5px;
  padding-right: 10px;
}
select {
  color: #757575;
  padding-right: 25px;
  font-size: 16px;
}
.vaMiddle {
  vertical-align: middle !important;
}

.result-box {
  border-bottom: 1px solid #b0bdcc;
}
@media screen and (max-width: 1019px) {
  .input-space,
  select {
    width: 80%;
  }
}


